body {
  text-align: center;
  max-width: 80%;
  background-image: url("battlespace.jpg");
  margin: 50px;
  background-repeat: no-repeat;
}
header {
  font-family: "Faster One", cursive;
  font-size: 90px;
  text-align: center;
  color: #ffffff;
  border: 5px solid white;
}
article {
  display: inline-block;
  text-align: center;
  color: #ffffff;
  font-size: 25px;
  margin: 20px;
  border: 2px solid white;
  background: black;
}
